Public Class Form1

    Private Sub Buttons_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click, Button2.Click, Button3.Click, Button4.Click, Button5.Click, Button6.Click
        Dim index, count As Short
        index = DirectCast(sender, Button).TabIndex  '用來取得使用者按下第幾個按鈕
        '請繼續撰寫判斷購買張數及呼叫副程式來計算票價及總票價的相關程式碼
    End Sub
End Class
